Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1474214 - [abrt] bleachbit: poll_for_event(): python2.7 killed by signal 6
Summary: [abrt] bleachbit: poll_for_event(): python2.7 killed by signal 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bleachbit
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:c926ae35d95d7c60c93a1a79426...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-24 07:24 UTC by vikiwiki
Modified: 2018-03-16 16:17 UTC (History)
2 users (show)

Fixed In Version: bleachbit-2.0-1.fc27 bleachbit-2.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-13 23:17:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (71.22 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: cgroup (289 bytes, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: core_backtrace (22.49 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: cpuinfo (1.23 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: dso_list (11.21 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: environ (1.44 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: maps (55.36 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: open_fds (856 bytes, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-24 07:24 UTC, vikiwiki
no flags Details

Description vikiwiki 2017-07-24 07:24:31 UTC
Version-Release number of selected component:
bleachbit-1.12-2.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/python2 /usr/bin/bleachbit
crash_function: poll_for_event
executable:     /usr/bin/python2.7
journald_cursor: s=cf2d4b9bec744d74ad2933735e1c4552;i=1a1c18;b=8f968ceed1a04d0ab14256ab44363cf8;m=e4f9ba2;t=5550a73c5d2a9;x=ba6656849e4e576c
kernel:         4.11.10-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1398933

Comment 1 vikiwiki 2017-07-24 07:24:37 UTC
Created attachment 1303478 [details]
File: backtrace

Comment 2 vikiwiki 2017-07-24 07:24:38 UTC
Created attachment 1303479 [details]
File: cgroup

Comment 3 vikiwiki 2017-07-24 07:24:40 UTC
Created attachment 1303480 [details]
File: core_backtrace

Comment 4 vikiwiki 2017-07-24 07:24:41 UTC
Created attachment 1303481 [details]
File: cpuinfo

Comment 5 vikiwiki 2017-07-24 07:24:43 UTC
Created attachment 1303482 [details]
File: dso_list

Comment 6 vikiwiki 2017-07-24 07:24:45 UTC
Created attachment 1303483 [details]
File: environ

Comment 7 vikiwiki 2017-07-24 07:24:47 UTC
Created attachment 1303484 [details]
File: limits

Comment 8 vikiwiki 2017-07-24 07:24:50 UTC
Created attachment 1303485 [details]
File: maps

Comment 9 vikiwiki 2017-07-24 07:24:51 UTC
Created attachment 1303486 [details]
File: open_fds

Comment 10 vikiwiki 2017-07-24 07:24:53 UTC
Created attachment 1303487 [details]
File: proc_pid_status

Comment 11 vikiwiki 2017-07-24 07:24:54 UTC
Created attachment 1303488 [details]
File: var_log_messages

Comment 12 Fedora Update System 2018-03-07 22:49:34 UTC
bleachbit-2.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a6e39e3ac

Comment 13 Fedora Update System 2018-03-07 22:49:55 UTC
bleachbit-2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a30a3fb54

Comment 14 Fedora Update System 2018-03-08 16:23:10 UTC
bleachbit-2.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3a6e39e3ac

Comment 15 Fedora Update System 2018-03-08 16:28:17 UTC
bleachbit-2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2a30a3fb54

Comment 16 Fedora Update System 2018-03-13 23:17:15 UTC
bleachbit-2.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-03-16 16:17:48 UTC
bleachbit-2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.